मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TS

D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS

D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
DHCP सुविधाएँ
IGMP खोजें
Igmp इनपुट
192
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
80 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
0790069437151,
AC इनपुट वोल्टेज
DoS हमला रोकथाम
हाँ
MIB समर्थन
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
MTBF सीमा
378023 Saat
Mld इनपुट
192
SFP मॉड्यूल स्लॉट की संख्या
VLAN की संख्या
VLAN समर्थन
हाँ
अधिकतम केबल लंबाई
100 m
अधिकतम बिजली की खपत
ईथरनेट रिंग प्रोटेक्शन स्विचिंग ERPS
हाँ
उत्पाद का नाम
DMS-1100-10TS
उत्पाद का नाम
DMS-1100-10TS
उत्पाद का रंग
उत्पाद कोड
DMS-1100-10TS
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
एकिस नियंत्रण समर्थन
ऑटो MDI MDI-X
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कुंजी प्रकार
क्यू शेड्यूलिंग एल्गोरिदम
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
गहराई
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
-5 - 50 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
जंबो फ्रेम्स
9216
ट्री प्रोटोकॉल अवधि
तांबा ईथरनेट केबलिंग तकनीक
पंखों की संख्या
1 fan(lar)
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 95%
प्रणाली में जोड़ने की तारीख
2018-03-06
प्रसंस्करण आयतन
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
फॉर्म फैक्टर
बेचे गए बाजार
DE, US, UA, CA
बैकअप और स्थानांतरण
हाँ
ब्रांड
D-Link
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
वजन
वर्चुअल LAN सुविधाएँ
Voice VLAN, Tagged VLAN, Port-based VLAN
वेब-आधारित प्रबंधन
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
समर्थित केबल प्रकार
Cat5e
सिस्टम इवेंट लॉग
हाँ
सुरक्षा
cUL, CB, CE, CCC, BSMI
सुरक्षा एल्गोरिदम समर्थित
SNMP, SSL/TLS
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
D-Link DMS-1100-10TS Switch